.page {
  position: relative;
  width: 100vw;
  height: 39.739583vw;
  overflow: hidden;
}

.section_1 {
  height: 39.739583vw;
  background: url(./img/6b5f2d0b20e455e478c67c7b6746682e.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100vw;
}

.block_1 {
  width: 99.947917vw;
  height: 39.6875vw;
  background: url(./img/64581a83282548fadc3039c6ad4f6503.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 0.052083vw 0 0 0.052083vw;
}

.text_1 {
  height: 3.020833vw;
  overflow-wrap: break-word;
  color: rgba(19, 39, 48, 1);
  font-size: 3.177083vw;
  font-family: AlimamaShuHeiTi-Bold;
  font-weight: 700;
  text-align: left;
  line-height: 0.625vw;
  margin: 11vw 0 0 19.21vw;
}

.paragraph_1 {
  width: 46.145833vw;
  height: 3.802083vw;
  overflow-wrap: break-word;
  color: rgba(51, 51, 51, 1);
  font-size: 1.354167vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  line-height: 2.5vw;
  margin: 2.55vw 0 0 19.21vw;
}

.text-wrapper_1 {
  box-shadow: 0 0 1.09375vw 0 rgba(0, 117, 255, 0.13);
  background-color: rgba(255, 255, 255, 1);
  border-radius: 0.46875vw;
  height: 2.864583vw;
  width: 11.145833vw;
  margin: 4.21vw 0 11.197917vw 19.06vw;
}

.text_2 {
  width: 4.895833vw;
  height: 1.197917vw;
  overflow-wrap: break-word;
  color: rgba(6, 96, 203, 1);
  font-size: 1.25vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  margin: 0.520833vw 0 0 3.072917vw;
}
